html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}

* {
	box-sizing: border-box;  
}

input, textarea {
    -webkit-appearance: none;
    border-radius: 0;
}



.logoBlock {
	width: 100%;
	background: #000000;
	padding: 10px;
}
.logoBlock img {
	display: block;
	max-width: 60%;
	margin: auto;
}
.hero {
	position: relative;
	width: 100%;
}
.hero img {
	display: block;
	max-width: 100%;
}

#learnBtn {
	position: absolute;
	right: 10px;
	bottom: 10px;
	font-family: 'Josefin Sans', sans-serif;
	font-size: 25px;
	padding: 10px 30px;
	color: #FFF;
	border: 2px solid #FFF;
	text-decoration: none;
	background: #e81b23; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2U4MWIyMyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNhNDBjMTAiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #e81b23 0%, #a40c10 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e81b23), color-stop(100%,#a40c10)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #e81b23 0%,#a40c10 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #e81b23 0%,#a40c10 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #e81b23 0%,#a40c10 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #e81b23 0%,#a40c10 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e81b23', endColorstr='#a40c10',GradientType=0 ); /* IE6-8 */
}

.badgeWrapper {
/*	width: 75px;
	position: absolute;
	bottom: -67px;
	left: 55px;*/
/*	margin: 0 auto 10px auto;
	width: 270px;*/
	overflow: hidden;
}
.badgeWrapper p {
	width: 80%;
	float: left;
	margin: 0 10px 0 0;
	margin-bottom: 0;
	padding-top: 35px;
}
.linkWrap {
	/*float: left;*/
	
}

.contentBlock {
	width: 100%;
	background: url(../assets/fabric.jpg) no-repeat;
	color: #FFF;
	padding: 30px 60px 26px 60px;
}

.content {
	width: 530px;
}

.content h2 {
	font-family: 'Josefin Sans', sans-serif;
	font-size: 25px;
	padding: 20px 0 10px 0;
}

.content p {
	font-family: 'Playfair Display', serif;
	font-size: 14px;
	line-height: 18px;
	margin-bottom: 8px;
}

p.disclamer {
	font-family: 'Playfair Display', serif;
	font-size: 12px;
	line-height: 15px;
	color: #FFF;
	display: inline-block;
	padding: 20px 10px;
	border-bottom: 1px solid #c90000;
}

.supportImg {
	float: left;
	max-width: 33.3333%;
}

.support1 {
	border-right: 1px solid #c90000;
}
.support3 {
	border-left: 1px solid #c90000;
}

.support4 {
	clear: both;
	border-top: 1px solid #c90000;
	border-right: 1px solid #c90000;
	border-bottom: 1px solid #c90000;
}
.support5 {
	border-top: 1px solid #c90000;
	border-bottom: 1px solid #c90000;
}
.support6 {
	border-top: 1px solid #c90000;
	border-left: 1px solid #c90000;
	border-bottom: 1px solid #c90000;
}


footer {
	color: #FFF;
	background: #000;
	clear: both;
}

footer p {
	font-family: 'Josefin Sans', sans-serif;
	width: 100%;
	text-align: center;
	padding: 30px;
}


/*
content form
===================== */

form {
	font-family: 'Josefin Sans', sans-serif;
	color: #FFF;
	padding: 15px;
	height: 700px;
	width: 325px;
	background: #c90000;
	-webkit-box-shadow: 5px 5px 20px 1px #3B0505;
	box-shadow: 5px 5px 20px 1px #3B0505;
}

form  h3 {
	font-family: 'Josefin Sans', sans-serif;
	font-size: 27px;
	text-align: center;
	margin-bottom: 15px;
}
form label {
	display: block;
	font-family: 'Playfair Display', serif;
	margin: 15px 0 5px 0;
	font-size: 14px;
}

form input,
form textarea {
	font-size: 14px;
	width: 100%;
	padding: 7px;
	border: 1px solid #FFF;
	background: rgba(255,255,255,0.5);
}
form textarea {
	height: 200px;
}

form .submitBtn {
	margin-top: 15px;
	width: 100px;
	color: #c90000;
	background: #FFF;
	-webkit-box-shadow: 5px 5px 25px -5px #24070C;
	box-shadow: 5px 5px 25px -5px #24070C;
	border: none;
	height: 30px;
	font-size: 16px;
}

@media (max-width: 325px) {
	form {
		float: left;
		padding: 15px;
		height: 700px;
		width: 100%;
		max-width: 325px;
		background: url(../assets/formBG.jpg) no-repeat;
	}

	form textarea {
		height: 150px;
	}






}

@media (max-width: 960px) {

	form {
		float: left;
		padding: 15px;
		height: 700px;
		width: 96%;
		margin: 20px 2%;
	}

	#landingWrapper {
		width: 100%;
		border: 2px solid #c90000;
		margin: 0 auto 20px auto;
		position: relative;
		background: #000;
	}

	.size-sm {
		display: block;
	}
	.size-md {
		display: block;
	}
	.size-lg {
		display: none;
	}


	.contentBlock {
		padding: 20px 20px;
	}

	.content {
		width: 100%;
	}

	.content h2 {
		font-size: 18px;
		padding: 15px 0 5px 0;
	}

	.content p {
		font-size: 13px;
		line-height: 15px;
	}

	form textarea {
		height: 150px;
	}

	form .submitBtn {
		width: 60%;
		padding: 20px 0;
		line-height: 2px;
		min-width: 100px;
		margin: 20px auto 0 auto;
		display: block;
	}

	.badgeWrapper {
		overflow: hidden;
	}
	.badgeWrapper p {
		width: 70%;
		float: left;
		margin: 0 10px 0 0;
		margin-bottom: 0;
		padding-top: 0;
	}
	.linkWrap {
		float: right;
	}

}

@media ( min-width: 961px ) and (max-width: 980px) {

	#learnBtn {
		display: none;
	}

	form {
		float: left;
		padding: 15px;
		height: 700px;
		width: 96%;
		margin: 35px 2%;
		/*max-width: 325px;*/
	}

	#landingWrapper {
		width: 100%;
		border: 2px solid #c90000;
		margin: 0 auto 20px auto;
		position: relative;
		background: #000;
	}

	.size-sm {
		display: block;
	}
	.size-md {
		display: block;
	}
	.size-lg {
		display: none;
	}

	.content {
		width: 100%;
	}


}

@media (min-width: 981px) {

	form {
		position: absolute;
		height: 700px;
		width: 325px;
		right: 50px;
		top: 17%;
	}


	#learnBtn {
		display: none;
	}

	#landingWrapper {
		width: 1024px;
		border: 2px solid #c90000;
		margin: 0 auto 20px auto;
		position: relative;
	}

	p.disclamer {
		display: none;
	}

	.size-sm {
		display: none;
	}
	.size-md {
		display: none;
	}
	.size-lg {
		display: block;
	}

}

